<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Avea Internet" mcc="286" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="avea gprs wap" mcc="286" mnc="03" apn="wap" user="wap" server="" password="wap" proxy="213.161.151.201" port="8080" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="avea mms" mcc="286" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="213.161.151.201" mmsport="8080" mmsc="http://mms.avea.com.tr/servlets/mms" type="mms"/>
  <apn carrier="ims" mcc="286" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
